new.home.sales {bsts} | R Documentation

## New home sales and Google trends

### Description

The first column, HSN1FNSA is a time series of new home sales in the US, obtained from the FRED online data base. The series has been manually deseasonalized. The remaining columns contain search terms from Google trends (obtained from http://trends.google.com/correlate). These show the relative popularity of each search term among all serach terms typed into Google. All series in this data set have been standardized by subtracting off their mean and dividing by their standard deviation.

### Usage

    data(new.home.sales)

### Format

zoo time series

### Source

FRED and trends.google.com

[Package bsts version 0.9.1 Index]